:root {
  --lp-main-color: #187FA3;
  --lp-main-color-light: #cce5ed;
  --lp-main-color-light2: #e6f2f6;
  --lp-gray-color: #7c878e;
  --lp-gray-color-light: #dee1e3;
  --lp-button-color: #FDCD38;
  --lp-button-color-hover: #ffee55;
  --lp-purple-color: #9f5cc0;
  --lp-purple-color-light: #ecdef3;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  border: 0;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  color: #000;
  text-decoration: none;
}

h1,
h2,
h3 {
  font-weight: 700;
  line-height: 1.4;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.8;
  color: #000;
  background-color: #fff;
  text-size-adjust: 100%;
}
@media (max-width: 768px) {
  body {
    font-size: min(4.5vw, 18px);
  }
}

.header_bar {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background-color: #fff;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
}
.header_bar .h_inner {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  gap: 0;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 960px) {
  .header_bar .h_inner {
    justify-content: flex-end;
  }
}
.header_bar .h_logo {
  padding: 0 min(5vw, 30px);
}
.header_bar .h_logo img {
  width: clamp(60px, 10vw, 87px);
  height: auto;
}
.header_bar .h_btns {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  height: 100%;
  padding-right: min(1vw, 10px);
}
@media screen and (max-width: 960px) {
  .header_bar .h_btns {
    display: none;
  }
}
.header_bar .h_btns a {
  display: flex;
  align-items: center;
  padding: 0 min(1.5vw, 20px);
  height: 90px;
  transition: 0.2s;
}
.header_bar .h_btns a span.btn_contact {
  transition: 0.2s;
  border-radius: 6px;
  padding: 10px min(3vw, 30px);
  color: #000;
  background-color: var(--lp-button-color);
}
@media (hover: hover) and (pointer: fine) {
  .header_bar .h_btns a:hover {
    color: var(--lp-main-color);
  }
  .header_bar .h_btns a:hover span.btn_contact {
    color: #000;
    background-color: var(--lp-button-color-hover);
  }
}
.header_bar .h_btns.short a {
  height: 65px;
}
.header_bar .h_btns.short a span.btn_contact {
  padding-top: 5px;
  padding-bottom: 5px;
}

.btn_sp_contact {
  display: none;
}
@media screen and (max-width: 960px) {
  .btn_sp_contact {
    display: block;
    margin-left: auto;
    padding-top: 1px;
  }
}
.btn_sp_contact a {
  color: #000;
  font-size: 14px;
  background-color: var(--lp-button-color);
  border-radius: 5px;
  padding: 5px min(3vw, 30px);
}

.btn_sp_navi {
  display: none;
}
@media screen and (max-width: 960px) {
  .btn_sp_navi {
    display: block;
    width: 100px;
    height: 80px;
    position: relative;
    cursor: pointer;
    z-index: 110;
    background-color: #fff;
    transition: 0.2s;
  }
}
@media screen and (max-width: 768px) {
  .btn_sp_navi {
    height: 60px;
    width: 75px;
  }
}
.btn_sp_navi .navi_item {
  position: absolute;
  top: 32px;
  left: 32px;
  width: 30px;
  height: 20px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .btn_sp_navi .navi_item {
    top: 22px;
    left: 22px;
  }
}
.btn_sp_navi .navi_item span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
  border-radius: 4px;
  display: inline-block;
  transition: transform 0.2s;
}
.btn_sp_navi .navi_item span:nth-of-type(1) {
  top: 0;
}
.btn_sp_navi .navi_item span:nth-of-type(2) {
  top: 9px;
}
.btn_sp_navi .navi_item span:nth-of-type(3) {
  bottom: 0;
}
.btn_sp_navi .navi_item.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
.btn_sp_navi .navi_item.active span:nth-of-type(2) {
  opacity: 0;
}
.btn_sp_navi .navi_item.active span:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}
@keyframes active-btn-bar02 {
  100% {
    height: 0;
  }
}

.gnavi {
  display: none;
}
@media screen and (max-width: 960px) {
  .gnavi {
    display: block;
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    z-index: 90;
    transform: translateY(-10px);
    opacity: 0;
    transition: 0.3s ease;
  }
}
@media screen and (max-width: 768px) {
  .gnavi {
    top: 60px;
  }
}
.gnavi ul {
  padding: 13px 10px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 5px;
  background-color: #fff;
}
@media screen and (max-width: 960px) {
  .gnavi ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .gnavi ul {
    padding: 13px 5px 10px;
  }
}
.gnavi ul a {
  font-size: 16px;
  font-weight: 500;
  padding: 20px 10px;
  display: block;
  color: #000;
  text-align: center;
  border: solid 1px #eee;
  transition: 0.2s;
}
@media screen and (max-width: 960px) {
  .gnavi ul a {
    padding: 20px 10px;
  }
}
@media screen and (max-width: 768px) {
  .gnavi ul a {
    padding: 20px 10px;
    font-size: min(3.8vw, 14px);
  }
}
.gnavi.is_open {
  transform: translateY(0);
  opacity: 1;
}

.lp_snowflake {
  padding-top: 90px;
}
@media (max-width: 960px) {
  .lp_snowflake {
    padding-top: 80px;
  }
}
@media (max-width: 768px) {
  .lp_snowflake {
    padding-top: 60px;
  }
}
.lp_snowflake .main-color {
  color: var(--lp-main-color);
}
.lp_snowflake .col_purple {
  color: var(--lp-purple-color);
}
.lp_snowflake .col_gray {
  background-color: var(--lp-gray-color-light);
}
.lp_snowflake .col_lightblue {
  background-color: var(--lp-main-color-light2);
}
.lp_snowflake .col_lightpurple {
  background-color: var(--lp-purple-color-light);
}
@media (max-width: 768px) {
  .lp_snowflake .fs-5 {
    font-size: min(5.2vw, 22px) !important;
  }
}
@media (max-width: 768px) {
  .lp_snowflake .fs-6 {
    font-size: min(4.2vw, 18px) !important;
  }
}
@media (max-width: 768px) {
  .lp_snowflake .px-4 {
    padding-left: 5vw !important;
    padding-right: 5vw !important;
  }
}
.lp_snowflake h2.heading {
  margin-bottom: 10px;
}
.lp_snowflake h2.heading span {
  border-bottom: none;
  display: inline-block;
  position: relative;
  padding-bottom: min(1vw, 10px);
}
.lp_snowflake h2.heading span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 100%;
  height: min(1vw, 5px);
  background: linear-gradient(90deg, #187FA3, #9F5CC0);
}
@media (max-width: 768px) {
  .lp_snowflake br.nosp {
    display: none;
  }
}
@media (min-width: 768px) {
  .lp_snowflake br.nopc {
    display: none;
  }
}
.lp_snowflake p {
  padding: 0;
  margin: 0;
}
.lp_snowflake .wrapper {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}

.section_mv {
  padding: 0 min(4vw, 40px);
  display: flex;
  align-items: center;
  height: min(55vw, 600px);
  background-image: url(https://pages.jbs.co.jp/rs/530-FPX-174/images/dataandai-infrastructure-mv1.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
@media (max-width: 768px) {
  .section_mv {
    background-image: url(https://pages.jbs.co.jp/rs/530-FPX-174/images/dataandai-infrastructure-mv_sp.jpg);
    background-position: center top;
    background-size: cover;
    height: 100vw;
    display: block;
  }
}
.section_mv h1 {
  font-size: min(6.4vw, 64px);
  font-weight: 900;
  line-height: 1.3;
  letter-spacing: 0.04em;
}
@media (max-width: 768px) {
  .section_mv h1 {
    font-size: 11vw;
    line-height: 1.2;
    text-align: center;
    padding-top: 32vw;
  }
}
.section_mv h1 strong {
  color: var(--lp-main-color);
  font-weight: 900;
}
.section_mv h2 {
  padding-top: min(1.5vw, 15px);
  line-height: 1.5;
  font-size: min(2.8vw, 28px);
}
@media (max-width: 768px) {
  .section_mv h2 {
    padding-top: 1vw;
    font-size: 4.2vw;
    text-align: center;
  }
}
.section_mv .btn_mv_contact {
  padding-top: min(5vw, 50px);
}
@media (max-width: 768px) {
  .section_mv .btn_mv_contact {
    text-align: center;
    padding-top: 3vw;
  }
}
.section_mv .btn_mv_contact a {
  background-color: var(--lp-button-color);
  border-radius: 100px;
  padding: min(2vw, 10px) min(15vw, 60px);
  font-size: min(2.8vw, 28px);
  font-weight: 700;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
  transition: 0.2s;
}
@media (max-width: 768px) {
  .section_mv .btn_mv_contact a {
    font-size: 5vw;
    box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);
  }
}
@media (hover: hover) and (pointer: fine) {
  .section_mv .btn_mv_contact a:hover {
    background-color: var(--lp-button-color-hover);
  }
}

.section_why .why_grid {
  display: flex;
  gap: min(4vw, 40px);
}
@media (max-width: 768px) {
  .section_why .why_grid {
    display: block;
  }
}
.section_why .why_grid .why_grid_l {
  width: 46%;
}
@media (max-width: 768px) {
  .section_why .why_grid .why_grid_l {
    width: 100%;
    text-align: center;
  }
}
.section_why .why_grid .why_grid_l img {
  border-radius: 20px;
}
.section_why .why_grid .why_grid_r {
  width: calc(54% - 40px);
}
@media (max-width: 768px) {
  .section_why .why_grid .why_grid_r {
    width: 100%;
    padding-top: 25px;
  }
}

.section_reason {
  position: relative;
  background-image: url(https://pages.jbs.co.jp/rs/530-FPX-174/images/dataandai-infrastructure-reason_bg1.png), url(https://pages.jbs.co.jp/rs/530-FPX-174/images/dataandai-infrastructure-reason_bg2.png);
  background-position: right top, left bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: 50%, 50%;
}
@media (max-width: 768px) {
  .section_reason {
    background-size: 70%, 70%;
  }
}
.section_reason h2 {
  position: relative;
}
.section_reason h3 {
  margin-top: -16px;
}
.section_reason h3 span {
  padding: 2px 40px;
  border-radius: 20px;
  color: #fff;
  background-color: var(--lp-main-color);
}
.section_reason .reason_grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 60px 3%;
}
@media (max-width: 768px) {
  .section_reason .reason_grid {
    gap: 40px 0;
  }
}
.section_reason .reason_grid .reason_grid_item {
  position: relative;
  width: 31%;
  background-color: #fff;
  background-image: linear-gradient(0deg, var(--lp-main-color-light) 30%, #fff 30%);
  border: solid 3px var(--lp-main-color);
  border-radius: 24px;
  box-shadow: 8px 8px 0px #b8dae5;
}
@media (max-width: 960px) {
  .section_reason .reason_grid .reason_grid_item {
    width: 47%;
  }
}
@media (max-width: 768px) {
  .section_reason .reason_grid .reason_grid_item {
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
  }
}
.section_reason .reason_grid .reason_grid_item p {
  padding: 0 5px;
}
.section_reason .reason_grid .reason_grid_item .bg_col {
  position: relative;
  background-color: var(--lp-main-color-light);
  border-radius: 0 0 20px 20px;
}
.section_reason .reason_grid .reason_grid_item .bg_col::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(247, 221, 51, 0);
  border-top-width: 16px;
  border-bottom-width: 16px;
  border-left-width: 19px;
  border-right-width: 19px;
  margin-left: -19px;
  border-top-color: #fff;
  bottom: calc(100% - 32px);
  left: 50%;
}
.section_reason .reason_msg {
  position: relative;
  color: #fff;
  background: #975ebe;
  background-image: linear-gradient(127deg, #26a7d6, #975ebe 80%, #9f5cc0);
  border-radius: 16px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .section_reason .reason_msg {
    border-radius: 10px;
  }
}
@media (max-width: 768px) {
  .section_reason .reason_msg p {
    font-size: 1.2em !important;
  }
}
.section_reason .reason_msg::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(247, 221, 51, 0);
  border-top-width: 20px;
  border-bottom-width: 20px;
  border-left-width: 20px;
  border-right-width: 20px;
  margin-left: -20px;
  border-bottom-color: #677ec9;
  bottom: 100%;
  left: 50%;
}

.section_osusume .osusume_grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 2%;
}
@media (max-width: 960px) {
  .section_osusume .osusume_grid {
    gap: 40px 4%;
  }
}
@media (max-width: 768px) {
  .section_osusume .osusume_grid {
    gap: 30px 0;
  }
}
.section_osusume .osusume_grid .osusume_grid_item {
  width: 32%;
  background-color: #fff;
  border: solid 3px var(--lp-main-color);
  border-radius: 24px;
  box-shadow: 8px 8px 0px #b8dae5;
}
@media (max-width: 960px) {
  .section_osusume .osusume_grid .osusume_grid_item {
    width: 47%;
  }
}
@media (max-width: 768px) {
  .section_osusume .osusume_grid .osusume_grid_item {
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
  }
}
.section_osusume .osusume_grid .osusume_grid_item .bg_col {
  background-color: var(--lp-main-color-light);
  border-radius: 0 0 20px 20px;
}

.section_service .service_msg {
  position: relative;
  color: #fff;
  background: #975ebe;
  background-image: linear-gradient(127deg, #26a7d6, #975ebe 80%, #9f5cc0);
  border-radius: 16px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .section_service .service_msg {
    border-radius: 10px;
  }
}
@media (max-width: 768px) {
  .section_service .service_msg p {
    font-size: 1em !important;
  }
}
.section_service .service_msg::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(247, 221, 51, 0);
  border-top-width: 20px;
  border-bottom-width: 20px;
  border-left-width: 20px;
  border-right-width: 20px;
  margin-left: -20px;
  border-bottom-color: #677ec9;
  bottom: 100%;
  left: 50%;
}

.section_usecase {
  background-image: url(https://pages.jbs.co.jp/rs/530-FPX-174/images/dataandai-infrastructure-case_bg1.png), url(https://pages.jbs.co.jp/rs/530-FPX-174/images/dataandai-infrastructure-case_bg2.png);
  background-position: right top, left bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: 60%, 60%;
}
@media (max-width: 768px) {
  .section_usecase {
    background-size: 100%, 100%;
  }
}
.section_usecase .case_grid {
  display: flex;
  flex-wrap: wrap;
  gap: 80px 4%;
}
@media (max-width: 768px) {
  .section_usecase .case_grid {
    gap: min(12vw, 80px) 4%;
  }
}
.section_usecase .case_grid_item {
  width: 48%;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 8px 8px 0px #d9bee6;
}
@media (max-width: 768px) {
  .section_usecase .case_grid_item {
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
  }
}
.section_usecase .case_number {
  margin-top: -35px;
}
@media (max-width: 768px) {
  .section_usecase .case_number {
    margin-top: -6vw;
    text-align: center;
  }
}
.section_usecase .case_number p {
  font-size: 70px;
  color: var(--lp-main-color);
  font-family: arial, Arial, Helvetica, sans-serif;
  border-bottom: solid 5px var(--lp-main-color);
}
@media (max-width: 768px) {
  .section_usecase .case_number p {
    font-size: min(12vw, 70px);
  }
}
.section_usecase .case_kadai {
  line-height: 1;
}
.section_usecase .case_kadai p {
  border-radius: 8px 8px 0 0;
  color: #fff;
  background-color: var(--lp-gray-color);
  min-width: 90px;
  text-align: center;
}
.section_usecase .case_kadai_text {
  padding: 16px;
  border-radius: 0 8px 8px;
  border: solid 2px var(--lp-gray-color);
}
@media (max-width: 768px) {
  .section_usecase .case_kadai_text {
    font-feature-settings: "palt";
  }
}
@media (max-width: 768px) {
  .section_usecase .cae_arrow img {
    width: min(6vw, 30px);
  }
}
.section_usecase .case_kaiketsu {
  line-height: 1;
  margin-top: -10px;
}
.section_usecase .case_kaiketsu p {
  border-radius: 8px 8px 0 0;
  color: #fff;
  background-color: var(--lp-purple-color);
  min-width: 90px;
  text-align: center;
}
.section_usecase .case_kaiketsu_text {
  padding: 16px;
  border-radius: 0 8px 8px;
  border: solid 2px var(--lp-purple-color);
}
@media (max-width: 768px) {
  .section_usecase .case_kaiketsu_text {
    font-feature-settings: "palt";
  }
}
.section_usecase .case_fukidashi {
  position: relative;
  border-radius: 8px;
  color: #fff;
  background-color: var(--lp-main-color);
  text-align: center;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}
@media (max-width: 768px) {
  .section_usecase .case_fukidashi {
    text-align: left;
  }
}
.section_usecase .arrow_top::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(247, 221, 51, 0);
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 10px;
  border-right-width: 10px;
  margin-left: -10px;
  border-bottom-color: var(--lp-main-color);
  bottom: 100%;
  left: 50%;
}
.section_usecase .arrow_btm::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(247, 221, 51, 0);
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 10px;
  border-right-width: 10px;
  margin-left: -10px;
  border-top-color: var(--lp-main-color);
  top: 100%;
  left: 50%;
}

.bgimg {
  position: relative;
  background-image: url(https://pages.jbs.co.jp/rs/530-FPX-174/images/dataandai-infrastructure-option_bg.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: 70%, 70%;
  padding-bottom: min(15vw, 80px);
}
@media (max-width: 768px) {
  .bgimg {
    background-size: 100%, 100%;
  }
}

.section_price .price_grid {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 10px min(5vw, 40px);
  border: solid 2px var(--lp-purple-color);
  border-radius: 24px;
  box-shadow: 8px 8px 0px #d9bee6;
  background-color: #fff;
}

.section_option .option_grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 2%;
}
@media (max-width: 960px) {
  .section_option .option_grid {
    gap: 40px 4%;
  }
}
@media (max-width: 768px) {
  .section_option .option_grid {
    gap: 40px 0;
  }
}
.section_option .option_grid_item {
  width: 32%;
  border: solid 2px var(--lp-purple-color);
  border-radius: 24px;
  box-shadow: 8px 8px 0px #d9bee6;
  background-color: #fff;
}
@media (max-width: 960px) {
  .section_option .option_grid_item {
    width: 48%;
  }
}
@media (max-width: 768px) {
  .section_option .option_grid_item {
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
  }
}
.section_option .option_grid_item h3 {
  min-height: 3em;
  display: grid;
  place-items: center;
}
@media (max-width: 768px) {
  .section_option .option_grid_item h3 {
    min-height: 0;
  }
}
.section_option .option_grid_item li {
  background-color: var(--lp-purple-color-light);
  border-radius: 12px;
}

.section_contact .contact_grid {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 min(4vw, 40px);
  border: solid 2px var(--lp-button-color);
  border-radius: 24px;
  box-shadow: 8px 8px 0px var(--lp-button-color-hover);
  background-color: #fff;
  transition: 0.2s;
}
@media (hover: hover) and (pointer: fine) {
  .section_contact .contact_grid:hover {
    background-color: #ffffaa;
  }
}
@media (max-width: 768px) {
  .section_contact .contact_grid {
    display: block;
  }
}
.section_contact .contact_grid .contact_grid_l {
  width: 35%;
  text-align: center;
}
@media (max-width: 768px) {
  .section_contact .contact_grid .contact_grid_l {
    width: 100%;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: solid 1px #aaa;
  }
}
.section_contact .contact_grid .contact_grid_r {
  flex: 1;
  padding-left: min(4vw, 40px);
  border-left: 1px solid #000;
  line-height: 1.5 !important;
}
@media (max-width: 768px) {
  .section_contact .contact_grid .contact_grid_r {
    border-left: none;
    padding-left: 0;
    padding-top: 2vw;
    line-height: 1.8 !important;
    font-feature-settings: "palt";
  }
}

.l-loading {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: #fff;
}

#floating_banner {
  opacity: 0;
  bottom: 60px;
  right: -200px;
  position: fixed;
  z-index: 99;
  transition: 0.4s;
}
@media screen and (max-width: 768px) {
  #floating_banner {
    right: -110px;
    bottom: 40px;
  }
}
#floating_banner[data-js-scroll=true] {
  opacity: 1;
  right: 12px;
}
#floating_banner img {
  width: 170px;
  height: auto;
}
@media screen and (max-width: 768px) {
  #floating_banner img {
    width: 100px;
  }
}
@media (hover: hover) and (pointer: fine) {
  #floating_banner:hover {
    opacity: 0.8;
  }
}

#scroll_top {
  opacity: 0;
  bottom: -30px;
  right: 15px;
  position: fixed;
  z-index: 99;
  transition: 0.4s;
}
#scroll_top[data-js-scroll=true] {
  opacity: 1;
  bottom: 15px;
}
@media screen and (max-width: 768px) {
  #scroll_top[data-js-scroll=true] {
    bottom: 10px;
  }
}
#scroll_top .c-goTop {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: var(--lp-main-color);
  transition: background-color 0.15s ease;
  border-radius: 6px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #scroll_top .c-goTop {
    border-radius: 50%;
    width: 30px;
    height: 30px;
  }
}
#scroll_top .c-goTop svg {
  width: 20px;
  height: 20px;
  fill: #fff;
}
@media screen and (max-width: 768px) {
  #scroll_top .c-goTop svg {
    width: 15px;
    height: 15px;
  }
}
#scroll_top .c-goTop::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #fff;
  opacity: 0;
  transition: opacity 0.2s ease;
}
#scroll_top .c-goTop:hover::after {
  opacity: 0.2;
}

.l-footer {
  line-height: 1.5;
  background-color: #232c4d;
}

.c-footerLogoLink {
  display: inline-flex;
  transition: opacity 0.2s ease;
}
.c-footerLogoLink:hover {
  opacity: 0.6;
}
@media (min-width: 768px) {
  .c-footerLogoLink {
    max-width: 340px;
  }
}
@media (max-width: 768px) {
  .c-footerLogoLink {
    max-width: 300px;
  }
}

@media (max-width: 768px) {
  .u-spTextCenter {
    text-align: center !important;
  }
}